.CheckoutBilling {
    &-Checkbox {
        margin-bottom: 2rem;
    }

    &-Button {
        @include mobile {
            width: 100%;
        }
    }

    &-TermsAndConditions {
        display: flex;
        margin: 0;
        margin-bottom: 2rem;
        align-items: center;
        font-size: 1.05rem;
        font-weight: 700;

        &-Checkbox {
            margin: 0;
            margin-left: 1rem;
        }
    }

    &-TACLabel {
        display: inline;
    }

    &-TACLink {
        color: var(--link-color);
        cursor: pointer;

        &:hover {
            text-decoration: underline;
        }

        &:focus {
            text-decoration: underline;
        }
    }
}
